Login
Newsletter
Werbung

Sicherheit: Mehrere Probleme in Busybox
Aktuelle Meldungen Distributionen
Name: Mehrere Probleme in Busybox
ID: 201803-12
Distribution: Gentoo
Plattformen: Keine Angabe
Datum: Mo, 26. März 2018, 21:03
Referenzen: https://nvd.nist.gov/vuln/detail/CVE-2017-16544
https://nvd.nist.gov/vuln/detail/CVE-2017-15874
https://nvd.nist.gov/vuln/detail/CVE-2017-15873
Applikationen: Busybox

Originalnachricht


--WIyZ46R2i8wDzkSu
Content-Type: text/plain; charset=utf-8
Content-Disposition: inlin
Content-Transfer-Encoding: quoted-printable

- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
Gentoo Linux Security Advisory GLSA 201803-12
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
https://security.gentoo.org/
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -

Severity: Normal
Title: BusyBox: Multiple vulnerabilities
Date: March 26, 2018
Bugs: #563756, #635392, #638258
ID: 201803-12

- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -

Synopsis
========

Multiple vulnerabilities have been found in BusyBox, the worst of which
could allow remote attackers to execute arbitrary code.

Background
==========

BusyBox is a set of tools for embedded systems and is a replacement for
GNU Coreutils.

Affected packages
=================

-------------------------------------------------------------------
Package / Vulnerable / Unaffected
-------------------------------------------------------------------
1 sys-apps/busybox < 1.28.0 >= 1.28.0

Description
===========

Multiple vulnerabilities have been discovered in BusyBox. Please review
the CVE identifiers referenced below for details.

Impact
======

A remote attacker could possibly execute arbitrary code with the
privileges of the process, cause a Denial of Service condition, or have
other unspecified impacts.

Workaround
==========

There is no known workaround at this time.

Resolution
==========

All BusyBox users should upgrade to the latest version:

# emerge --sync
# emerge --ask --oneshot --verbose ">=sys-apps/busybox-1.28.0"

References
==========

[ 1 ] CVE-2017-15873
https://nvd.nist.gov/vuln/detail/CVE-2017-15873
[ 2 ] CVE-2017-15874
https://nvd.nist.gov/vuln/detail/CVE-2017-15874
[ 3 ] CVE-2017-16544
https://nvd.nist.gov/vuln/detail/CVE-2017-16544

Availability
============

This GLSA and any updates to it are available for viewing at
the Gentoo Security Website:

https://security.gentoo.org/glsa/201803-12

Concerns?
=========

Security is a primary focus of Gentoo Linux and ensuring the
confidentiality and security of our users' machines is of utmost
importance to us. Any security concerns should be addressed to
security@gentoo.org or alternatively, you may file a bug at
https://bugs.gentoo.org.

License
=======

Copyright 2018 Gentoo Foundation, Inc; referenced text
belongs to its owner(s).

The contents of this document are licensed under the
Creative Commons - Attribution / Share Alike license.

https://creativecommons.org/licenses/by-sa/2.5

--WIyZ46R2i8wDzkSu
Content-Type: application/pgp-signature; name="signature.asc"
Content-Description: Digital signature

-----BEGIN PGP SIGNATURE-----

iQEzBAEBCAAdFiEEiDRK3jyVBE/RkymqpRQw84X1dt0FAlq5H0AACgkQpRQw84X1
dt0XdAf/cUv60D2i8tNvbYKYbmalsa6jftgiwEEUjOSABuxF/A8aPfUMC7/sQcQ9
65Crf91q6P1EJABmJW2Sm9254W5IOFsTBz+8+E+iIp6Qwi83VebsOzM/isZwExAC
sAWeYds29vQNMRQjPZQJvkci5aIVjQfIU09omB3uu8RhvI1S/9xK2ISSoyRFmUb0
jFgVnMVNTeRpFj9dvnHTL4PEB4wjENrZvvhdQKSHFKpU7J9p9fhmM6v47btr9vy4
djGBZ9lKkKAKs+MG1YkJbcezCGGVVIs99moRgaMLq2isIkxXK4Ug66VcPv8/waU5
o2g91ysyeiCX8bhdZsuJYw3OfEFV4Q==
=o9Sf
-----END PGP SIGNATURE-----

--WIyZ46R2i8wDzkSu--
Pro-Linux
Traut euch!
Neue Nachrichten
Werbung